<tree>
    <field name="name"/>
    <field name="matrix_type"/>
    <field name="unit"/>
    <field name="currency"/>
    <field name="calendar"/>
    <field name="valid_from"/>
    <field name="valid_to"/>
</tree>